[setup]
AppTitle      =     霜冻帝国
Ename         =     FrozenKingdom         
AppName       =  FrozenKingdom.exe
SoftId        = 6690
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-24 14:47:14 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
